
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {height:100%;  margin:0px; padding:0px;}
/* Since positioning the image, we need to help out the caption */

/* Declare heights because of positioning of img element */
.carousel .item {height:100%; overflow:hidden;}

/*.carousel-inner > .item > img, .carousel-inner > .item > a > img{margin:auto; text-align: center; width:100%;}*/
.carousel-control{opacity:1;}
.carousel-caption {
	padding:0; width:100%; left:0; right:0;
	text-shadow:inherit; text-align:center; top:150px;
}
.carousel-caption h1{font-weight:700; font-size:50px; margin:0 0 40px; color:#f2f1ef; position:relative;}
.carousel-caption h1::after{
  content: ""; display: block; position: absolute; bottom: 0px; left:50%; 
  width:74px; margin-left:-37px; height:2px; background-color: #f2f1ef;
	}
.carousel-caption p{font-family:'Fira Sans', sans-serif; font-weight:400; font-size:26px; margin-bottom:0px;}

.carousel-control{width:60px; z-index:99; vertical-align:middle;}
.carousel-control.left {
    background-image: inherit; background-repeat: repeat-x;
	position:absolute; height:96px; top:50%; margin-top:-48px;
}
/*.carousel-control.left .fa{top:40%; position:absolute; font-size:80px; left:30%;}*/
.carousel-control.right{
	background-image: inherit; background-repeat:repeat-x; left:auto; right:0;
	position:absolute; height:96px; top:50%; margin-top:-48px;
}
/*.carousel-control.right .fa{top:40%; position:absolute; font-size:80px; right:30%;}*/


.carousel-indicators {bottom:15px; left:50%; width:60%; margin-left:-30%;}
.carousel-indicators li {border: 1px solid #657c5c; background-color:#657c5c;}
.carousel-indicators .active {background-color: #d2d9d0; border:0px;}

.carousel-item{
	height:700px;
	background-repeat: no-repeat; background-position:center top;
	-webkit-background-size: cover; -moz-background-size: cover;
	-o-background-size: cover; background-size: cover;
}

.headTitle{
	/*background-color:rgba(0, 0, 0, 0.5);*/
	padding:50px; width:780px; margin:0 auto 80px; 
}

.headTitle {padding:70px 20px 30px; }
.carousel-caption .Bluebttn{margin:0 45px; text-align:left; min-width:280px;}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 992px) {

.carousel-item{height:535px;}
.carousel-caption {top:75px;}
.headTitle {padding:50px 20px; width:580px; margin-bottom:50px;}
.carousel-caption h1{font-size:40px;}
.carousel-caption .Bluebttn{margin:0 40px; min-width:270px;}


}

@media (max-width: 768px) {
.carousel-item{height:610px;}
.carousel-caption {top:60px;}
.headTitle {padding:50px 10px; width:92%; margin:0px 4% 15px;}
.carousel-caption h1{font-size:40px; line-height:50px; padding-bottom:25px; margin-bottom:35px;}
.carousel-caption .Bluebttn{margin:0 10px 15px; min-width:270px;}	


}

